@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

/* メインビジュアル
---------------------------------------------- */
@keyframes anim_image{
  0% {
		opacity: 0;
		transform: scale(1.05);
    }
    8% { opacity: 1;}
    17% { opacity: 1;}
    25% {
        opacity: 0;
        transform: scale(1);
        z-index:9;
    }
    100% { opacity: 0;}
}

/* メインビジュアル
---------------------------------------------- */
.main{
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	position: relative;
	transform: rotate(0.0001deg);/*カクつき防止*/
}

.anim_image{
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	opacity: 0;
	-webkit-animation: anim_image 36s 0s infinite;
	animation: anim_image 36s 0s infinite;
}

.anim_image:nth-of-type(2) {
	-webkit-animation-delay: 6s;
	animation-delay: 6s;
}

.anim_image:nth-of-type(3) {
	-webkit-animation-delay: 12s;
	animation-delay: 12s;
}

.anim_image:nth-of-type(4) {
	-webkit-animation-delay: 18s;
	animation-delay: 18s;
}

.anim_image:nth-of-type(5) {
	-webkit-animation-delay: 24s;
	animation-delay: 24s;
}

.anim_image:nth-of-type(6) {
	-webkit-animation-delay: 30s;
	animation-delay: 30s;
}

.image_main{
	position: relative;
	z-index: 10;
}

.image_main img{width: 100%;}


@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* メインビジュアル
	---------------------------------------------- */
	.main{
		width: 100%;
		min-height: 700px;
		height: 88vh;
		position: relative;
	}
	
	.anim_image:nth-of-type(1),
	.anim_image:nth-of-type(5){background-image: url("../img/home/pc/img_slide_main01.jpg");}
	.anim_image:nth-of-type(2),
	.anim_image:nth-of-type(4){background-image: url("../img/home/pc/img_slide_main02.jpg");}
	.anim_image:nth-of-type(3),
	.anim_image:nth-of-type(6){background-image: url("../img/home/pc/img_slide_main03.jpg");}
	
	.txt_main{
		text-align: center;
		position: absolute;
		top: 50%;
		left: 50%;
		z-index: 10;
		transform: translate3d(-50%,-50%,0);
		color: #FFF;
		white-space: nowrap;
	}
	
	.txt_main p:nth-child(1){
		margin-bottom: 80px;
		text-shadow: 0px 0px 3px #4A4A4A;
		white-space: nowrap;
	}
	
	.txt_main p:nth-child(1),
	.txt_main p:nth-child(1) span{
		font-size: 12rem;
		font-family: 'Niconne', cursive;
	}
	
	.txt_main p:nth-child(2){
		text-shadow: 0px 0px 3px #4A4A4A;
		font-size: 2.5rem;
		font-weight: bold;
		line-height: 2.4;
		letter-spacing: 0.1em;
	}
	
	#particles-js{ 
		position: absolute; 
		width: 100%; 
		height: 100%; 
		background-color: rgba(99,173,130,0); 
		background-repeat: no-repeat; 
		background-size: 20%; 
		background-position: center; 
		z-index: 100;
	}
	
	/* ホームナビ
	---------------------------------------------- */
	.wrap_home{
		width: 100%;
		max-width: 1200px;
		margin: 0 auto 120px;
		padding: 120px 50px 0;
	}
	
	.nav_home{
		display: flex;
		justify-content: space-between;
		margin-bottom: 120px;
	}
	
	.nav_home_inner{width: calc(25% - 15px);}
	
	.nav_home_inner:not(:last-child){border: 1px solid #D7D7D7;}
	
	.nav_home_inner:last-child{
		background: url("../img/home/pc/img_nav_home04.jpg") no-repeat 0 0;
		background-size: contain;
	}
	
	.nav_home_inner a{
		position: relative;
		display: block;
		width: 100%;
		padding-top: 146.153%;
		color: #444;
	}
	
	.nav_home_inner:last-child a{
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		font-size: 1.4rem;
	}
	
	.nav_home_inner:not(:last-child) a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow01.png") no-repeat 0 0;
		background-size: contain;
		width: 24px;
		height: 6px;
		position: absolute;
		left: 10px;
		bottom: 15px;
	}
	
	.nav_home_inner .image{
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: cover;
		width: calc(100% - 20px);
		padding-top: 107.69%;
		position: absolute;
		top: 10px;
		left: 10px;
	}
	
	.nav_home_inner:nth-child(1) .image{background-image: url("../img/home/pc/img_nav_home01.jpg");}
	.nav_home_inner:nth-child(2) .image{background-image: url("../img/home/pc/img_nav_home02.jpg");}
	.nav_home_inner:nth-child(3) .image{background-image: url("../img/home/pc/img_nav_home03.jpg");}
	
	.nav_home_inner .amiri{
		font-family: "Amiri", sans-serif;
		color: #6CC59A;
		font-size: 3rem;
		line-height: 1;
		letter-spacing: 0.05em;
		position: absolute;
		left: 10px;
		bottom: 20%;
	}
	
	.nav_home_inner a .name{
		position: absolute;
		left: 10px;
		bottom: 11%;
	}
	
	.nav_home_inner:last-child > a > p{
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	
	.nav_home_inner a:hover .name{color: #6CC69B;}
	
	.nav_home_inner:last-child a:hover p{color: #6CC69B;}
	
	/* 新着情報
	---------------------------------------------- */
	.sec_news{
		position: relative;
		margin-bottom: 120px;
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		flex-direction: row-reverse;
	}
	
	.sec_news .deco{
		width: 176px;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.news{
		width: calc(100% - 220px);
		border: 1px solid #D7D7D7;
		padding: 50px 60px;
	}
	
	.news h2{
		font-size: 2.4rem;
		letter-spacing: 0.2em;
		line-height: 1;
		margin-bottom: 30px;
		position: relative;
	}
	
	.news h2::before{
		content: "news";
		display: block;
		color: #6CC59A;
		font-size: 3rem;
		letter-spacing: 0.05em;
		font-family: "Amiri", sans-serif;
		margin-bottom: 10px;
	}
	
	/*--記事--*/
	.article_home a{
		display: flex;
		justify-content: space-between;
		color: #444;
		padding: 10px 0;
	}
	
	.article_home .inner{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		width: 175px;
	}
	
	.article_home .inner time{
		display: inline-block;
		font-size: 1.4rem;
		color: #888888;
		font-family: "Amiri", sans-serif;
	}
	
	.article_home .inner .ico{
		background: #BCE4D1;
		font-size: 1.3rem;
		line-height: 1;
		width: 80px;
		text-align: center;
		padding: 5px 7px;
	}
	
	.article_home h3{
		position: relative;
		padding-left: 30px;
		width: calc(100% - 190px);
		/*overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;*/
	}
	
	.article_home:hover h3{color: #6CC69B;}
	
	.article_home h3::before{
		content: "";
		display: block;
		background: #D7D7D7;
		width: 20px;
		height: 1px;
		position: absolute;
		top: 13px;
		left: 0;
	}
	
	/* ダイバーシティ研究環境実現 イニシアティブ(牽引型)事業紹介
	---------------------------------------------- */
	.sec_intro{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	.intro_l{width: 40%;}
		
	.ttl_intro{margin-bottom: 50px;}
	
	.ttl_intro p{
		color: #6CC599;
		font-size: 2rem;
		letter-spacing: 0.1em;
		line-height: 1;
		margin-bottom: 10px;
	}
	
	.ttl_intro h3{
		font-size: 2.4rem;
		letter-spacing: 0.2em;
	}
	
	.intro_l .txt{line-height: 2.4;}
	
	.intro_r{
		width: 55.45%;
		padding-left: 70px;
		position: relative;
	}
	
	.intro_r .image{
		background: url("../img/home/img_home01.jpg") no-repeat center;
		background-size: cover;
		width: 100%;
		padding-top: 88.88%;
	}
	
	.intro_r .btn_more02{
		position: absolute;
		left: 0;
		bottom: 0;
	}
	
	/* ボタン
	---------------------------------------------- */
	.btn_more01,
	.btn_more02{
		background: #F5F5F0;
		width: 180px;
		height: 180px;
	}
	
	.btn_more01 a,
	.btn_more02 a{
		border: 1px solid #D7D7D7;
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 1.6rem;
		font-family: "Amiri", sans-serif;
		color: #444;
		letter-spacing: 0.1em;
		position: relative;
	}
	
	.btn_more01 a:hover,
	.btn_more02 a:hover{color: #6CC69B;}
	
	.btn_more01 a::after,
	.btn_more02 a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow01.png") no-repeat 0 0;
		background-size: contain;
		width: 24px;
		height: 6px;
		position: absolute;
		left: 50%;
		bottom: 60px;
		margin-left: -12px;
	}
	
	.btn_more01.tab a::before,
	.btn_more02.tab a::before{
		content: "";
		display: block;
		background: url("../img/ico_tab01.png") no-repeat 0 0;
		background-size: contain;
		width: 16px;
		height: 14px;
		position: absolute;
		top: 55px;
		left: 50%;
		margin-left: -8px;
	}
	

}/*--@media--*/


@media only screen and (max-width: 1340px) and (min-width:768px){ /* 表示領域が768px以上1340px以下の場合に適用するスタイル */

	/* メインビジュアル
	---------------------------------------------- */
	.txt_main p:nth-child(1),
	.txt_main p:nth-child(1) span{font-size: 10.5rem;}
	
	.txt_main p:nth-child(2){font-size: 2.4rem;}
	
	
}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* メインビジュアル
	---------------------------------------------- */
	.main{
		width: 100%;
		height: 100vh;
		position: relative;
	}
	
	.anim_image:nth-of-type(1),
	.anim_image:nth-of-type(5){background-image: url("../img/home/sp/img_slide_main01.jpg");}
	.anim_image:nth-of-type(2),
	.anim_image:nth-of-type(4){background-image: url("../img/home/sp/img_slide_main02.jpg");}
	.anim_image:nth-of-type(3),
	.anim_image:nth-of-type(6){background-image: url("../img/home/sp/img_slide_main03.jpg");}

	.txt_main{
		text-align: center;
		padding: 0 4vw;
		position: absolute;
		top: 50%;
		z-index: 10;
		transform: translateY(-50%);
		color: #FFF;
	}
	
	.txt_main p:nth-child(1){
		margin-bottom: 40px;
		line-height: 1.1;
		text-shadow: 0px 0px 3px #4A4A4A;
		white-space: nowrap;
	}
	
	.txt_main p:nth-child(1),
	.txt_main p:nth-child(1) span{
		font-family: 'Niconne', cursive;
		font-size: 14.666vw;
	}
	
	.txt_main p:nth-child(2){
		text-shadow: 0px 0px 3px #4A4A4A;
		font-size: 3.4666vw;
		font-weight: bold;
		line-height: 2.4;
		letter-spacing: 0.1em;
	}
	
	#particles-js{ 
		position:absolute; 
		width: 100%; 
		height: 100%; 
		background-color: rgba(99,173,130,0); 
		background-repeat: no-repeat; 
		background-size: 20%; 
		background-position: center; 
		z-index: 100;
	}
	
	/* ホームナビ
	---------------------------------------------- */
	.wrap_home{
		padding: 70px 15px 0;
		margin-bottom: 70px;
	}
	
	.nav_home{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin-bottom: 55px;
	}
	
	.nav_home_inner{
		min-width: 137.5px;
		width: calc(50% - 7.5px);
		min-height: 198.88px;
		height: calc((50vw - 21.5px)*1.436);
		margin-bottom: 15px;
	}
	
	.nav_home_inner:not(:last-child){
		border: 1px solid #D7D7D7;
		padding: 7.5px;
	}
	
	.nav_home_inner:last-child{
		background: url("../img/home/pc/img_nav_home04.jpg") no-repeat 0 0;
		background-size: contain;
	}
	
	.nav_home_inner a{
		position: relative;
		display: block;
		width: 100%;
		height: 100%;
		color: #444;
	}
	
	.nav_home_inner:last-child a{
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		line-height: 1.4;
		font-size: 3vw;
	}
	
	.nav_home_inner:not(:last-child) a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow01.png") no-repeat 0 0;
		background-size: contain;
		width: 24px;
		height: 6px;
		position: absolute;
		left: 0;
		bottom: 5px;
	}
	
	.nav_home_inner .image{
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: cover;
		width: 100%;
		padding-top: calc((50vw - 39.5px)*0.839);
		margin-bottom: 8vw;
	}
	
	.nav_home_inner:nth-child(1) .image{background-image: url("../img/home/sp/img_nav_home01.jpg");}
	.nav_home_inner:nth-child(2) .image{background-image: url("../img/home/sp/img_nav_home02.jpg");}
	.nav_home_inner:nth-child(3) .image{background-image: url("../img/home/sp/img_nav_home03.jpg");}
	
	.nav_home_inner .amiri{
		font-family: "Amiri", sans-serif;
		color: #6CC59A;
		font-size: 5.86vw;
		line-height: 1;
		letter-spacing: 0.05em;
		position: absolute;
		left: 0;
		bottom: calc((50vw - 39.5px)*0.59);
	}
	
	.nav_home_inner .name{font-size: 3.46vw;}
	
	/* 新着情報
	---------------------------------------------- */
	.sec_news{
		position: relative;
		margin-bottom: 70px;
	}
	
	.sec_news .deco{
		width: 33.06vw;
		max-width: 124px;
		position: absolute;
		top: -30px;
		right: 0;
	}
	
	.news{
		width: 100%;
		border: 1px solid #D7D7D7;
		padding: 35px 15px 25px;
		margin-bottom: 20px;
	}
	
	.news h2{
		font-size: 1.9rem;
		letter-spacing: 0.2em;
		line-height: 1;
		margin-bottom: 28px;
		position: relative;
	}
	
	.news h2::before{
		content: "news";
		display: block;
		color: #6CC59A;
		font-size: 1.8rem;
		letter-spacing: 0.05em;
		font-family: "Amiri", sans-serif;
		margin-bottom: 8px;
	}
	
	/*--記事--*/
	.article_home:nth-child(n + 4){display: none;}
	
	.article_home a{
		display: block;
		color: #444;
		padding: 10px 0;
	}
	
	.article_home .inner{
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 145px;
		margin-bottom: 5px;
	}
	
	.article_home .inner time{
		display: inline-block;
		font-size: 1.2rem;
		color: #888888;
		font-family: "Amiri", sans-serif;
	}
	
	.article_home .inner .ico{
		background: #BCE4D1;
		font-size: 1.2rem;
		line-height: 1;
		width: 80px;
		text-align: center;
		padding: 2px 5px;
	}
	
	.article_home h3{
		position: relative;
		padding-left: 30px;
		/*overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;*/
	}
	
	.article_home h3::before{
		content: "";
		display: block;
		background: #D7D7D7;
		width: 15px;
		height: 1px;
		position: absolute;
		top: 10px;
		left: 0;
	}
	
	/* ダイバーシティ研究環境実現 イニシアティブ(牽引型)事業紹介
	---------------------------------------------- */
	.intro_l{margin-bottom: 20px;}
		
	.ttl_intro{margin-bottom: 20px;}
	
	.ttl_intro p{
		color: #6CC599;
		font-size: 1.3rem;
		letter-spacing: 0.1em;
		line-height: 1;
		margin-bottom: 10px;
	}
	
	.ttl_intro h3{
		font-size: 1.9rem;
		letter-spacing: 0.2em;
	}
	
	.intro_l .txt{line-height: 2.4;}
	
	.intro_r{position: relative;}
	
	.intro_r .image{
		background: url("../img/home/img_home01.jpg") no-repeat center;
		background-size: cover;
		width: calc(100% - 55px);
		margin-left: auto;
		padding-top: 74.78%;
	}
	
	.intro_r .btn_more02{
		position: absolute;
		left: 0;
		bottom: 0;
	}
	
	/* ボタン
	---------------------------------------------- */
	/*--btn_more01--*/
	.btn_more01{
		background: #F5F5F0;
		width: 100%;
		height: 40px;
	}
	
	.btn_more01 a{
		border: 1px solid #D7D7D7;
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 1.2rem;
		font-family: "Amiri", sans-serif;
		color: #444;
		letter-spacing: 0.1em;
		position: relative;
	}
	
	.btn_more01 a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow01.png") no-repeat 0 0;
		background-size: contain;
		width: 24px;
		height: 6px;
		position: absolute;
		top: 14px;
		right: 15px;
	}
	
	/*--btn_more02--*/
	.btn_more02{
		background: #F5F5F0;
		width: 110px;
		height: 110px;
		position: absolute;
		left: 0;
		bottom: 0;
	}
	
	.btn_more02 a{
		border: 1px solid #D7D7D7;
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 1.2rem;
		font-family: "Amiri", sans-serif;
		color: #444;
		letter-spacing: 0.1em;
		position: relative;
	}
	
	.btn_more02 a::after{
		content: "";
		display: block;
		background: url("../img/ico_arrow01.png") no-repeat 0 0;
		background-size: contain;
		width: 24px;
		height: 6px;
		position: absolute;
		left: 50%;
		bottom: 35px;
		margin-left: -12px;
	}
	
	.btn_more02.tab a::before{
		content: "";
		display: block;
		background: url("../img/ico_tab01.png") no-repeat 0 0;
		background-size: contain;
		width: 16px;
		height: 14px;
		position: absolute;
		top: 26px;
		left: 50%;
		margin-left: -8px;
	}


}/*--@media--*/


@media only screen and (max-width:370px){ /* 表示領域が370px以下の場合に適用するスタイル */


	/* ダイバーシティ研究環境実現 イニシアティブ(牽引型)事業紹介
	---------------------------------------------- */
	.ttl_intro h3{font-size: 1.8rem;}

	.intro_r .btn_more02{
		width: 90px;
		height: 90px;
	}
	
	.intro_r .btn_more02 a::after{bottom: 28px;}
		
	.intro_r .btn_more02.tab a::before{top: 18px;}
	
	
}/*--@media--*/

